1 Reply Latest reply on Jan 31, 2005 2:07 PM by Scott Stark

    Java 5 & JBoss 4

    Bruce Perr Newbie

      Is JBoss 4 compatible with Java 5; in other words, can I use run.sh to start up JBoss in a Java 5 JVM?

      Thanks very much,

      Bruce